From 5b7b773476e2805389bcf0be667b5d7724b44098 Mon Sep 17 00:00:00 2001
From: guanqb <18720758508@163.com>
Date: Fri, 02 Sep 2022 15:46:26 +0800
Subject: [PATCH] 监控视频样式修改

---
 src/styles/publicBox/equirment-vid-details.css |   18 ++++++++++++++++--
 1 files changed, 16 insertions(+), 2 deletions(-)

diff --git a/src/styles/publicBox/equirment-vid-details.css b/src/styles/publicBox/equirment-vid-details.css
index 5468b0d..c323c3c 100644
--- a/src/styles/publicBox/equirment-vid-details.css
+++ b/src/styles/publicBox/equirment-vid-details.css
@@ -40,7 +40,21 @@
   cursor: pointer;
 }
 
+.public-equirment-vid-details .content {
+  padding: 0 10px;
+}
+
 .public-equirment-vid-details .content .video {
-  height: 310px;
-  margin: 0 40px;
+  box-sizing: border-box;
+  height: 330px;
+  width: 100%;
+}
+
+.public-equirment-vid-details .content .video video::-webkit-media-controls-timeline {
+  display: none;
+}
+
+.public-equirment-vid-details .content .video video {
+  object-fit: fill;
+  border-radius: 5px;
 }

--
Gitblit v1.9.3